Subject: Radius

From: Tim Sailer <[email-masked]>
Date: Mon, 3 Jan 2000 16:46:53 -0500

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Has anyone gotten the fwtk to talk to a radius server for authentication
instead of the authserv? I'm trying to get the CryptoCards to work with
the proxies, and I don't want to have to maintain 2 user databases, and
I can't seem to link in the crypto stuff in a way that will work and talk
to the remote auth server.

Thanks,
Tim

-- 
 (work) [email-masked] / (home) [email-masked] - http://www.buoy.com/~tps
		 "The squeaky wheel gets the grease,
  but gets changed at the next opportunity if it squeaks habitually."
** Disclaimer: My views/comments/beliefs, as strange as they are, are my own.**